Subject: bug#9935: vc-bzr.el patch minor bug fix

From: Juanma Barranquero <[email-masked]>
Date: Tue, 1 Nov 2011 18:55:34 +0100

On Tue, Nov 1, 2011 at 18:15, Colin D Bennett <[email-masked]> wrote:

> You probably should replace [1-9]+ with [0-9]+ so that “10 shelves”
> matches.

Yes, you're right, but after your change I still see a problem with
10+ shelves. I'll take a look ASAP. Meanwhile, I'm filing a bug
report.

Thanks,

    Juanma